insert into vclib.t_web_app(webappid, "name", hostedaddress, isactive)
select NEWID(), 'api', ISNULL(hp.parametervalue, ''), 1
from vclib.t_holder h
	left join vclib.t_holder_parameter hp on hp.holder = h.holderid
where h."name" = 'WebApiHolder';
